/************************************ eSocialSciences External StyleSheet *************************************************/
Body
{
	background-color:#eee9de; margin:0px auto; background-image:url(../images/top_strip.jpg); background-repeat:repeat-x;
}

pre 
{
white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
white-space: -pre-wrap; /* Opera 4 - 6 */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
word-wrap: break-word; /* IE 5.5+ */
}


/*-------------------------Text Styles-START-------------------------*/

.Section_Heading_Text{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; color:#414141; line-height: 1.95em;width:312px;text-transform:uppercase;vertical-align:middle;	}

.Large_White_Title{	font-family: Georgia, "Times New Roman", Times, serif; font-size:22px; font-weight:normal; color:#ffffff;line-height:27px;}

.Large_Blue_Header{font-family: Georgia, "Times New Roman", Times, serif; font-size:20px;	font-weight:normal;	padding-left:0px;	color:#0a71c1;	vertical-align:middle; text-decoration:none;}

.Small_White_Text{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#ffffff;margin-top:10px;line-height:20px;}	

.Small_Grey_Text{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;  font-weight:normal; color: #8d8d8d; line-height: 1.5em;	padding-left:0px; text-transform: uppercase; vertical-align:middle;	text-decoration:none;	}

.Medium_Brown_Text{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#3D310B;  line-height:18px;}

.Normal_Brown_Text{ font-family: verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #847148;	font-weight: normal; text-decoration: none;	line-height:18px;}

.Small_Brown_Text{ font-family: verdana, Arial, Helvetica, sans-serif;	font-size: 9px; color: #847148;	font-weight: normal; text-decoration: none;	line-height:18px;}

.Normal_Red_Message{ font-family: Verdana,Arial, Helvetica, sans-serif;	font-size:11px;	font-weight:normal;	color:#FF0000;}

.Bold_Red_Message{	font-family: Verdana,Arial, Helvetica, sans-serif;	font-size:12px;	font-weight:bold;	color:#ac0000;}

.Normal_Form_Label{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:14px;	font-weight:normal;	color:#3D310B;}

.Form_Inner_Heading{ font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:13px;	font-weight:bold;	color:#A48528;	line-height:18px;}

.Grey_Text_Note{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;  font-weight:normal; color: #8d8d8d; text-decoration:none;}

.Normal_Black_Text{font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 1.5em;	font-size:12px;	line-height:20px;	font-weight:normal;	padding-left:0px;	color: #2a2a2a;	text-transform: none;	vertical-align:middle;	text-decoration:none;text-align: justify;}       	

pre {
white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
white-space: -pre-wrap; /* Opera 4 - 6 */
white-space: -o-pre-wrap; /* Opera 7 */
white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
word-wrap: break-word; /* IE 5.5+ */
}

/*-------------------------Text Styles-END-------------------------*/


/*-------------------------Links Styles-START-------------------------*/

A.Large_Blue_Link, A:ACTIVE.Large_Blue_Link, A:FOCUS.Large_Blue_Link, A:LINK.Large_Blue_Link, A:VISITED.Large_Blue_Link{font-family: Georgia, "Times New Roman", Times, serif;	line-height:19px;	font-size:17px;	font-weight:normal;	padding-left:0px;	color:#0a71c1;	text-transform: none;	vertical-align:middle;	text-decoration:none;}
A:HOVER.Large_Blue_Link{ font-family: Georgia, "Times New Roman", Times, serif;	line-height:19px;	font-size:17px;	font-weight:normal;	padding-left:0px;	color:#439de1;	text-transform: none;	vertical-align:middle;	text-decoration:none;}

A.Small_Blue_Link, A:ACTIVE.Small_Blue_Link , A:FOCUS.Small_Blue_Link , A:LINK.Small_Blue_Link , A:VISITED.Small_Blue_Link {font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 1.5em;	font-size:12px;	font-weight:normal;	color:#0a71c1;	text-decoration:none;}
A:HOVER.Small_Blue_Link {	font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 1.5em;	font-size:12px;	font-weight:normal;	color:#439de1;	text-decoration:none;}

A.Small_Grey_Link, A:ACTIVE.Small_Grey_Link, A:FOCUS.Small_Grey_Link, A:LINK.Small_Grey_Link, A:VISITED.Small_Grey_Link{font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 1.5em;	font-size:12px;	line-height:20px;	font-weight:normal;	padding-left:0px;	color: #2a2a2a;	text-transform: none;	vertical-align:middle;	text-decoration:none;text-align: justify;}
A:HOVER.Small_Grey_Link {	font-family: Verdana, Arial, Helvetica, sans-serif;	line-height: 1.5em;	font-size:12px;	font-weight:normal;	line-height:20px;	padding-left:0px;	color:#555555;	text-transform: none;	vertical-align:middle;	text-decoration:none;	text-align: justify;}

A.Small_Brown_Link, A:ACTIVE.Small_Brown_Link , A:FOCUS.Small_Brown_Link , A:LINK.Small_Brown_Link , A:VISITED.Small_Brown_Link {	font-family: verdana, Arial, Helvetica, sans-serif;	color: #847148;	font-size: 13px;	font-weight: normal;	text-decoration: none;}
A:HOVER.Small_Brown_Link{	font-family: verdana, Arial, Helvetica, sans-serif;	color: #392d13;	font-size: 13px;	font-weight: normal;	text-decoration: none;}

A.Medium_White_Link, A:ACTIVE.Medium_White_Link , A:FOCUS.Medium_White_Link , A:LINK.Medium_White_Link , A:VISITED.Medium_White_Link{	font-family:Verdana, Arial, Helvetica, sans-serif;    background-image:none;	color:#e2dccd;	text-decoration:none;	font-size:12px;	font-weight: normal; }
A:HOVER.Medium_White_Link{ font-family:Verdana, Arial, Helvetica, sans-serif;	font-weight: normal;	text-decoration:none;	color:#FFFFFF;}

A.Large_White_Link, A:ACTIVE.Large_White_Link , A:FOCUS.Large_White_Link , A:LINK.Large_White_Link, A:VISITED.Large_White_Link{		font-family: Georgia, "Times New Roman", Times, serif; font-size:22px; font-weight:normal; color:#ffffff;line-height:25px; text-decoration:none;}
A:HOVER.Large_White_Link{	font-family: Georgia, "Times New Roman", Times, serif; font-size:22px; font-weight:normal; color:#ffffff;line-height:25px; text-decoration:underline;}

A.Large_Brown_Link, A:ACTIVE.Large_Brown_Link , A:FOCUS.Large_Brown_Link , A:LINK.Large_Brown_Link , A:VISITED.Large_Brown_Link {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #41330a;	font-size: 14px;	font-weight: normal;	text-decoration: none;}
A:HOVER.Large_Brown_Link{	font-family: verdana, Arial, Helvetica, sans-serif;	color: #41330a;	font-size: 14px;	font-weight: normal;	text-decoration: underline;}

A.Very_Small_Brown_Link, A:ACTIVE.Very_Small_Brown_Link , A:FOCUS.Very_Small_Brown_Link , A:LINK.Very_Small_Brown_Link , A:VISITED.Very_Small_Brown_Link{font-family:Verdana, Arial, Helvetica, sans-serif; color:#896810; font-size:11px; line-height:18px; text-decoration:none;}
A:HOVER.Very_Small_Brown_Link{font-family:Verdana, Arial, Helvetica, sans-serif; color:#896810; font-size:11px; line-height:18px; text-decoration:underline;}

A.Large_Light_Brown_Link, A:ACTIVE.Large_Light_Brown_Link , A:FOCUS.Large_Light_Brown_Link , A:LINK.Large_Light_Brown_Link , A:VISITED.Large_Light_Brown_Link{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:17px;	font-weight:normal;	color:#99844A; line-height:20px; text-decoration:none;}
A:HOVER.Large_Light_Brown_Link{font-family: Verdana, Arial, Helvetica, sans-serif;	font-size:17px;	font-weight:normal;	color:#99844A; line-height:20px; text-decoration:underline;}

A.Small_Yellow_Link, A:ACTIVE.Small_Yellow_Link , A:FOCUS.Small_Yellow_Link , A:LINK.Small_Yellow_Link , A:VISITED.Small_Yellow_Link {	font-family: verdana, Arial, Helvetica, sans-serif;	color: #eee3c6;	font-size: 13px;	font-weight: normal;	text-decoration: none;}
A:HOVER.Small_Yellow_Link{	font-family: verdana, Arial, Helvetica, sans-serif;	color: #847148;	font-size: 13px;	font-weight: normal;	text-decoration: none;}

.gridFooter {FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #164267; FONT-FAMILY: Arial;	TEXT-DECORATION:Underline;letter-spacing:1px}
.gridFooter a{FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #2B5A86; FONT-FAMILY: Arial;	TEXT-DECORATION: Underline;letter-spacing:1px}
.gridFooter a:hover{FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #164267; FONT-FAMILY: Arial;	TEXT-DECORATION: none;letter-spacing:1px}
/*-------------------------Links Styles-END-------------------------*/


/*-------------------------Form Field Styles-START-------------------------*/

.Small_Brown_Button{	font-family:Verdana, Arial, Helvetica, sans-serif;	cursor: pointer;	background: url(../images/blacktrans.png);	color: #000000;	font-size: 11px;	padding: .04em;	vertical-align: top;}
.Small_Brown_Button:hover{	font-family:Verdana, Arial, Helvetica, sans-serif;	cursor: pointer;	background: url(../images/whitetrans.png);	color: #000000;	font-size: 11px;	padding: .04em;	vertical-align: top;}

.Normal_Search_Textbox{	float:left;	width:312px;	background-color:#FFFFFF;	text-align:left;	margin-left:0px;	margin-top:10px;}

.Normal_Form_Textbox{	float:left;	background-color:#FFFFFF; border:solid 1px #D1CAB7; text-align:left;}	
	
/*-------------------------Form Field Styles-END-------------------------*/

/*-------------------------Lists/Menus Styles-START-------------------------*/

.eSS_Main_Menu_List{	clear:both;	width:950px;	height:27px;	margin-top:0px;	padding-left:0px;	line-height: 2.0em;	background-image: url(../images/on.jpg);}
.eSS_Main_Menu_List a{	background-color:#EDE9DE;	font-family:Verdana, Arial, Helvetica, sans-serif;	line-height: 2.0em;	padding-left:8px;	padding-right:8px;	padding-top:0px;	padding-bottom:0px;	height:27px;   display:block;	color:#47380e;	text-decoration:none;	float:left;	font-size:12px;	font-weight: normal;	margin-right:2px;	 }
.eSS_Main_Menu_List a:hover, #menulinks a.active{    font-family:Verdana, Arial, Helvetica, sans-serif; background-color:#99844B;font-weight: normal; text-decoration:none;	color:#FFFFFF;}

/* ######### Style for Drop Down Menu ######### */
.eSS_Sub_Menu{position:absolute;top: 0;font:normal 12px Arial;line-height:18px;z-index:100;background-color: white;width: 200px;visibility: hidden;}
.eSS_Sub_Menu a{width: auto;display: block;text-indent: 5px;padding: 5px;text-decoration: none;color: #e7e7e7;background-color:#3D310B;}
* html .eSS_Sub_Menu a{width: 100%;}/*IE only hack*/
.eSS_Sub_Menu a:hover{ background-color: #99854A;color: white;}/*THEME CHANGE HERE*/

/* Drop down menu */
/*.ddcolortabs{padding: 0;width: 100%;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.ddcolortabs ul{font: normal 14px Arial, Verdana, sans-serif;margin:0;padding:0;line-height:20px;list-style:none;}
.ddcolortabs li{display:inline;margin:0 2px 0 0;padding:0;}
.ddcolortabs a{float:left;color: white;margin:0 2px 0 0;padding: 11px 15px 11px 15px;text-decoration:none;letter-spacing: 1px;}
.ddcolortabs a span{float:left;display:block;padding: 11px 5px 11px 5px;}
.ddcolortabs a span{float:none;}
.ddcolortabs a:hover{background-color: #e90000;}
.ddcolortabs a:hover span{background-color: #591f20;}
.ddcolortabs .selected a, #ddcolortabs .selected a span{ background-color: #e90000;}
.ddcolortabsline{clear: both;padding: 0;width: 100%;height: 8px;line-height: 8px;}*/

/* ######### CSS for Shade Tabs. Remove if not using ######### */
.shadetabs{	padding: 6px 0;	margin-left: 0;	margin-top: 1px;	margin-bottom: 0;	font: bold 12px Verdana;	list-style-type: none;	text-align: left; /*set to left, center, or right to align the menu as desired*/}
.shadetabs li{	display: inline;	margin: 0;}
.shadetabs li a{	text-decoration: none;	position: relative;	z-index:1;	padding:6px 7px;	border: 1px solid #b1c5cf;	color: #2d2b2b;	background: url(../images/middle.png);	background-repeat:repeat-x; 	outline:none;	background-color: #FFFFFF; }
.shadetabs li a:visited{	color: #2d2b2b;}
.shadetabs li a:hover{	text-decoration: none;	color: #ffffff;	background-image: url(../images/middle1.png);}
.shadetabs li a.selected
{ /*selected main tab style */
	position: relative;
	text-decoration: none;
	background-image: url(../images/middle1.png);
	color: #ffffff;
}
.shadetabs li a.selected
{ /*selected main tab style */
    text-decoration: none;
	background-image: url(../images/middle1.png);
	color: #ffffff;
}
.shadetabs li a.selected:hover
{ /*selected main tab style */
	text-decoration: none;
	background-image: url(../images/middle1.png);
	color: #ffffff;
}


/*-------------------------Lists/Menus Styles-END-------------------------*/


/*-------------------------Other HTML Styles-START-------------------------*/
/*-------------------------Other HTML Styles-END-------------------------*/


/*-------------------------Background Styles-START-------------------------*/

.Section_Heading_Background{ height:29px; background-image:url(../images/tab_bg.jpg); background-repeat:repeat-x; background-position:top;}

/*-------------------------Background Styles-END-------------------------*/


/*-------------------------External Functionality Styles-START-------------------------*/
/*-------------------------External Functionality Styles-END-------------------------*/

#container
{
	width:950px;
	margin:auto;
}

#header
{
	background:url(../images/top_strip.jpg) repeat-x;
	height: 154px; margin:0px;
}

/*******************/





.small_white_link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#696969;
	text-decoration: none;
}	
A:HOVER.small_white_link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#696969;
	text-decoration:underline;
}
.Black_White_small_link
		{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color:#353535;
		font-weight:bold;
		font-size:10px;
		text-decoration: none;
		
		}	
A:HOVER.Black_White_small_link
		  {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: #ffffff;
		font-size: 10px;
		font-weight: bold;
		text-decoration: none;
		}

.normal_text_label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#372E11;
	line-height:18px;
}
.normal_table_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#372E11;
	line-height:18px;
	
}

.pnael_heading_text
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#3D310B;
	
}	


/************************************************
* left side Structure *
************************************************/  
/*#inner_bg {
	background-color: #FFFFFF;
	float:left;
	width: 960px;
	margin-top:0px;}
	
.topside_panel {
	background-color:#eee9de;
	width:643px;
	float:left;
	padding:10px 0px 10px 15px;
	background-color:#ffffff;
}
.mainleft_panel {
	background-color: #eee9de;
	width:633px;
	float:left;
	padding:10px 10px 10px 15px;
	background-color:#ffffff;
}
#mediapicture {
	float: left;
	width:278px;
	padding:10px 10px 10px 10px; 
	height:190px;
	background-color:#000000;
}

.leftColum_panel
	{
	float:left;
	width:312px;
	background-color:#FFFFFF;
	}
.rightColum_panel
	{
	float: left;
	width:250px;
	margin-left:19px;
	background-color:#FFFFFF;
	}	
	
		

		
#paper_picture {
	float:left;
	background-image:url(../images/news_img.jpg);
	background-repeat:no-repeat;
	background-position:left;
	margin-right:5px;

}*/
	
	
/************************************************
* right side Structure *
************************************************/  
#inner_pagebg
{
	background-color: #f2f2f2;
	border: 1px solid #e7e7e7;
	padding:0px 0px 0px 0px;
	vertical-align:top;
	
}	
.title 
	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-weight:normal;
	color:#41330A;
	text-transform:capitalize;
	}
.titleKM 
	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:26px;
	font-weight:normal;
	color:#41330A;
	
	}
.small_link a 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#5B5B5B;
	text-decoration:none;
	}
.small_link a:hover 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#41330A;
	text-decoration:none;
	}		
			
.list
{	
	padding-left:15px; 
	margin-bottom:5px;
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0 .5em;
	line-height:18px;
}
.subtitlelisting
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
	color:#99844A;
	line-height:20px;
}
.medium_titletxt
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#41320A;	
	}
.small_titletxt
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#626262;
	line-height:17px;	
	}	
.toprightside{
	background-color: #eee9de;
	float:right;
/* 	height:1660px;*/
	width: 275px;
	padding:10px 15px 10px 10px;
	background-color:#FFFFFF;
	margin-top:0px;
}
#ajax {
	float:right;
	width:275px;
	background-color:#FFFFFF;
	margin-bottom:12px;
}
.pic1 {
	float:left;
	height:94px;
	width:275px;
	background-color:#FFFFFF;
	margin-bottom:10px;
}	

#divider {
	float:none;
	height:8px;
	width:275px;
	background-color:#FFFFFF;
}
.leftpic {
	float:left;
	width:130px;
	background-color:#FFFFFF;
	margin-bottom:12px;
}
.rightpic {
	float:right;
	width:130px;
	background-color:#FFFFFF;
	margin-bottom:12px;
}	


.content01{
	font-family: verdana, Arial, Helvetica, sans-serif;
	color: #322404;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-align:justify; 
	line-height:26px;

}



.tab_bord{ border:1px solid #e7e7e7;}

.title1{font-family:Verdana, Arial, Helvetica, sans-serif; color:#999999; font-size:11px; line-height:18px;}
.title2{font-family:Verdana, Arial, Helvetica, sans-serif; color:#41330a; font-size:14px; line-height:18px;}
.title3{font-family:Verdana, Arial, Helvetica, sans-serif; color:#b64219; font-size:11px; line-height:18px;}/* red message */
.title4{font-family:Verdana, Arial, Helvetica, sans-serif; color:#41330a; font-size:11px; line-height:18px;}
.title5{font-family:Verdana, Arial, Helvetica, sans-serif; color:#937112; font-size:17px; line-height:18px;}

.article_Abstract{font-family:Verdana, Arial, Helvetica, sans-serif; color:#454545; font-size:12px; line-height:18px; text-align:justify;}

input.box1{width:100%; height:20px; border:1px solid #c9c5b9;}
textarea.box2{width:100%; height:100px; border:1px solid #c9c5b9;}
textarea.CommentBox{width:100%; border:1px solid #c9c5b9;}

.Normal_Pager_Box {FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #164267; FONT-FAMILY: Arial;	TEXT-DECORATION:Underline;letter-spacing:1px}
.Normal_Pager_Box a{FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #2B5A86; FONT-FAMILY: Arial;	TEXT-DECORATION: Underline;letter-spacing:1px}
.Normal_Pager_Box a:hover{FONT-WEIGHT: 600; FONT-SIZE: 12px; COLOR: #164267; FONT-FAMILY: Arial;	TEXT-DECORATION: none;letter-spacing:1px}

.dot_line{background-image:url(../images/dot_line.gif); background-repeat:repeat-x;}

.imageList
{
list-style-type: none;
padding: 0;
margin-top:10px;
margin-left:20px;
}

.imageList li
{
background-image: url(../Images/ar_bg.gif);
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: .6em; margin-left:5px; margin-top:8px;
}
/***********************************************************************/

/********************* Pausing-Up-DownScroller ******************************/

#pscroller1
{
width: 245px;
height: 50px;
padding:2px;
font-family: verdana, Arial, Helvetica, sans-serif;	
color: #847148;	
font-size: 13px;	
font-weight: normal;	
text-decoration: none;
}
#pscroller1 a
{
text-decoration: none;
}

#pscroller2
{
width: 245px;
height: 50px;
padding:2px;
font-family: verdana, Arial, Helvetica, sans-serif;	
color: #847148;	
font-size: 13px;	
font-weight: normal;	
text-decoration: none;
}
#pscroller2 a
{
text-decoration: none;
}

.someclass
{ /**class to apply to your scroller(s) if desired**/
}

#pscroller3
{
width: 261px;
height: 102px;
padding:2px;
font-family: verdana, Arial, Helvetica, sans-serif;	
color: #847148;	
font-size: 13px;	
font-weight: normal;	
text-decoration: none;
}
#pscroller3 a
{
text-decoration: none;
}

/*********************************************************************************/
A.Small_Brown_Text_Footer {font-family: verdana, Arial, Helvetica, sans-serif;	font-size: 9px; color: #847148;	font-weight: normal; text-decoration: none;	line-height:18px;}
A:HOVER.Small_Brown_Text_Footer{font-family: verdana, Arial, Helvetica, sans-serif;	font-size: 9px; color: #847148;	font-weight: normal; text-decoration:underline;	line-height:18px;}



/***********************Sticker CSS **********************************************************/
.expstickybar{
position:fixed;
/*color: white;*/
padding: 0px;
right:0; /*horizontally center bar in window*/
/*left:0; /*horizontally center bar in window*/
visibility:hidden;
background-color:#e1f7c2; 
z-index: 10000;
width:143px; /*set width of bar to width of entire window*/
font-weight:bold;
}

.expstickybar a{
color: white;
}

.Stiker_Left{
position:fixed;
/*color: white;*/
padding: 0px;
left:100; /*horizontally center bar in window*/
 color:Red;
 
border:1px solid #D9D2C0;
z-index: 10000;
width:200px; /*set width of bar to width of entire window*/
font-weight:bold;
}


.CalanderStyle
{
	background-color:White;
	
width:500px;	
}

.content_bg{background-image: url(../images/con_bg.jpg); background-repeat:repeat-x;}
